@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE    : nikkansports.com Beijing2008 Olympic Games Photo CSS
DATE     : 2007/02/18
URL      : http://beijing2008.nikkansports.com/css/photo-style_main.css
DESIGNER : Chiaki Hatanaka

--------------------------------------------------------------------- */





/* Main Contents
------------------------------------------------------- */
.photoContents { width: 100%; }

#photonews div.photoContents { padding-top: 0.8em; }

.photoContents .pageTitle { margin-top: 0.8em; }

div#photoTop div.photoListWrap {
	margin: -5px 0 0 0;
	padding: 0 0 10px 13px;
	height: auto;
	overflow: visible;
	clear: left;
}
/* Hides from MacIE, for WinIE \*/
	*html div#photoTop div.photoListWrap {
		padding-left: 0;
		}
	*html div#photoTop div.photoListWrap div.photoListWrap2 { padding-left: 13px; }
/* End hide from MacIE */

/* for WinIE7 */
*+html div#photoTop div.photoListWrap { margin-bottom: 15px; }
*+html div#photoTop div.photoListWrap div.photoListWrap2 { padding-left: 13px; }

div#photoTop div.photoList { margin-right: 15px; }

div#photoTop div.photoList h2 {
	padding: 4px 0;
	font-size: 80%;
	color: #ffffff;
	text-align: center;
	background: #ba936b;
	border-bottom: 1px solid #ffffff;
}

div#photoTop div.photoList h2 a { color: #ffffff; }

.attention {
	margin-bottom: 0.8em;
	font-size: 80%;
	line-height: 1.4em;
}

#photoNaviTop,
#photoNaviBottom { clear: both; }

#photoNaviTop { margin-top: 0.8em; }

#photoNaviBottom { margin-top: -0.5em; }


p.naviBox {
	margin-bottom: 0.8em;
	padding-bottom: 1px;
	font-size: 90%;
	color: #6e4e29;
}

#photoNaviTop p.naviBox a,
#photoNaviTop p.naviBox a:visited {
	padding: 3px 4px;
	color: #ffffff;
	background: #ba936b;
	border: solid #ba936b;
	border-width: 1px 1px 0;
}

#photoNaviBottom p.naviBox a,
#photoNaviBottom p.naviBox a:visited {
	padding: 3px 4px;
	color: #ffffff;
	background: #ba936b;
	border: solid #ba936b;
	border-width: 0 1px 1px;
}

#photoNaviTop p.naviBox a:hover,
#photoNaviTop p.naviBox a:active,
#photoNaviBottom p.naviBox a:hover,
#photoNaviBottom p.naviBox a:active {
	color: #6e4e29;
	background: #ffffff;
}


ul.naviBox {
	margin-bottom: 0.8em;
	padding-bottom: 1px;
	font-size: 90%;
	color: #6e4e29;
	display: inline-block;
}

ul.naviBox:after { /* for Modern Browser */
	content: ".";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

/* Hides from MacIE, for WinIE \*/
	*html ul.naviBox { height: 1%; }
	ul.naviBox { display: block; }
/* End hide from MacIE */

ul.naviBox li {
	margin: 0 3px 5px;
	font-weight: bold;
	line-height: 1.55;
	float: left;
}


#photoNaviTop ul.naviBox a,
#photoNaviTop ul.naviBox a:visited {
	padding: 0 7px 1px;
	font-weight: normal;
	color: #ffffff;
	line-height: 1.4;
	background: #ba936b;
	border: solid #ba936b;
	border-width: 1px 1px 0;
	display: block;
}

#photoNaviBottom ul.naviBox a,
#photoNaviBottom ul.naviBox a:visited {
	padding: 0 7px;
	font-weight: normal;
	color: #ffffff;
	line-height: 1.45;
	background: #ba936b;
	border: solid #ba936b;
	border-width: 0 1px 1px;
	display: block;
}

#photoNaviTop ul.naviBox a:hover,
#photoNaviTop ul.naviBox a:active,
#photoNaviBottom ul.naviBox a:hover,
#photoNaviBottom ul.naviBox a:active {
	color: #6e4e29;
	background: #ffffff;
}


.move {
	margin-bottom: 0.8em;
	font-size: 90%;
	text-align: center;
	clear: left;
}

#photoNaviBottom .move { margin-bottom: 1.2em; }

.move li {
	padding: 0 6px;
	display: inline;
}
/* Hides from MacIE, for WinIE5x - 7 \*/
	*+html .move li { padding: 0 5px 0 9px; }
	*html .move li { padding: 0 5px 0 9px; }
/* End hide from MacIE */

.move span {
	padding: 0 9px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}

/* Hides from MacIE, for WinIE5x - 7 \*/
	*+html .move li span { padding: 0 6px; }
	*html .move li span { padding: 0 6px; }
/* End hide from MacIE */


.move li.forward {
	padding-right: 9px;
	border-right: 1px solid #999999;
}
/* Hides from MacIE, for WinIE5x - 7 \*/
	*+html .move li.forward { padding-right: 7px; }
	*html .move li.forward { padding-right: 7px; }
/* End hide from MacIE */

.move li.next {
	padding-left: 9px;
	border-left: 1px solid #999999;
}

*html .move li.next,
*html .move li.next { border: 0 none; } /* for MacIE */

/* Hides from MacIE, for WinIE5x - 7 \*/
	*+html .move li.forward { border-right: 1px solid #999999; }
	*html .move li.forward { border-right: 1px solid #999999; }
	*+html .move li.next { border-left: 1px solid #999999; }
	*html .move li.next { border-left: 1px solid #999999; }
/* End hide from MacIE */





/* Photo Big
------------------------------------------------------- */
#photoBigWrap div.newsList { margin-top: 1em; }


#photoBig {
	margin-bottom: 0.7em;
	padding: 15px 0;
	background: #EFEFEF;
	border: 1px solid #999999;
}

#photoBig h3 { text-align: center; }

#photoBig dl dt {
	margin: 14px 0 5px;
	text-align: center;
	vertical-align: bottom;
}

#photoBig dl dd {
	margin: 0 30px;
	font-size: 90%;
	line-height: 1.6;
}

#photoBig dl dd.photoUpdate { text-align: right; }
